Index: trunk/examples/extended/field/field02/include/F02CalorHit.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02CalorHit.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02CalorHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02CalorHit.hh,v 1.4 2006/06/29 17:17:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02CalorimeterSD.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02CalorimeterSD.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02CalorimeterSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02CalorimeterSD.hh,v 1.4 2006/06/29 17:17:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02DetectorConstruction.hh,v 1.6 2006/06/29 17:17:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02DetectorMessenger.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02DetectorMessenger.hh,v 1.4 2006/06/29 17:17:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02ElectricFieldSetup.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02ElectricFieldSetup.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02ElectricFieldSetup.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02ElectricFieldSetup.hh,v 1.2 2006/06/29 17:17:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    A class for control of the Electric Field of the detector.
Index: trunk/examples/extended/field/field02/include/F02EventAction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02EventAction.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02EventAction.hh,v 1.4 2006/06/29 17:17:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02EventActionMessenger.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02EventActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02EventActionMessenger.hh,v 1.3 2006/06/29 17:17:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02FieldMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02FieldMessenger.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02FieldMessenger.hh	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: F02FieldMessenger.hh,v 1.4.2.1 2008/05/05 09:23:51 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-01-patch-02 $
+// $Id: F02FieldMessenger.hh,v 1.6 2008/05/14 15:27:01 tnikitin Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -64,5 +64,5 @@
 
     G4UIcmdWithAnInteger*      StepperCmd;
-    G4UIcmdWithADouble*        ElFieldCmd;
+    G4UIcmdWithADoubleAndUnit* ElFieldCmd;
     G4UIcmdWithADoubleAndUnit* MinStepCmd;
     G4UIcmdWithoutParameter*   UpdateCmd;
Index: trunk/examples/extended/field/field02/include/F02PhysicsList.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PhysicsList.hh,v 1.5 2007/05/23 13:40:14 tnikitin Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field02/include/F02PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02PhysicsListMessenger.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02PhysicsListMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PhysicsListMessenger.hh,v 1.4 2006/06/29 17:17:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PrimaryGeneratorAction.hh,v 1.4 2006/06/29 17:17:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02PrimaryGeneratorMessenger.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02PrimaryGeneratorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PrimaryGeneratorMessenger.hh,v 1.3 2006/06/29 17:17:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02RunAction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02RunAction.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02RunAction.hh,v 1.6 2006/06/29 17:17:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02RunMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02RunMessenger.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02RunMessenger.hh	(revision 1230)
@@ -27,5 +27,5 @@
 //
 // $Id: F02RunMessenger.hh,v 1.4 2006/06/29 17:17:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/field/field02/include/F02StepCut.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02StepCut.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02StepCut.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02StepCut.hh,v 1.5 2006/06/29 17:17:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02SteppingAction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingAction.hh,v 1.5 2006/06/29 17:17:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02SteppingMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02SteppingMessenger.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02SteppingMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingMessenger.hh,v 1.3 2006/06/29 17:17:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field02/include/F02SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02SteppingVerbose.hh	(revision 812)
+++ trunk/examples/extended/field/field02/include/F02SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingVerbose.hh,v 1.4 2006/06/29 17:17:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //  
